/* INIT
---------------------------------------------- */
body {margin: 0; text-align: center; background: #dcdcdc url("images/layout/body-bg.gif") top center repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000; margin-left: -1px;}

.center {text-align: center;}
.clear {clear: both;}
.image-right {float: right; margin: 20px 0 20px 30px;}
.image-left {float: left; margin: 10px 20px 10px 0;}
.align-right {text-align: right;}
.hr {border-top: 1px solid #ccc; height: 1px; margin: 40px 0 20px 0;}

a:visited,
a:link, a:visited {color: #3292e4; text-decoration: none;}
a:hover {color: #3e3e3e;}

img {border: 0;}

h1, h2, h3 {margin: 0; padding: 0; color: #0469cd; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal;}
h1 {font-size: 32px; padding: 10px 0 20px 0;}
h2 {font-size: 24px; padding-top: 20px; clear: both;}
ul {list-style: square; margin-left: 16px;}

/* LAYOUT
---------------------------------------------- */
#container {text-align: left;}
.innercontainer {margin: 0px auto; width: 960px;}
	#header {height: 158px; background: url("images/layout/header.jpg") top center no-repeat;}
	#page-container {background: #eee url("images/layout/content-bg.gif") top left repeat-x; padding: 15px 0; color: #3e3e3e;}
		#page-left {float: left; width: 195px; background: #3292e4; height: 232px;}
		#page-right {float: right; width: 755px;}
		
		#page-left a:visited,
		#page-left a:link {display: block; color: #fff; font-weight: bold; line-height: 46px; padding: 0px 10px;}
		#page-left a:hover {background: #2776ba;}
		#page-left a#active {background:#2776ba;}
		
		#page-right {letter-spacing: 0.03em; word-spacing: 0.03em; line-height: 1.5em;}
		
	#footer {padding: 20px 0; text-align: center; font-size: 12px; color: #818181; clear: both; background: #dcdcdc url("images/layout/footer-bg.gif") top left repeat-x;}

/* PAGE SPEC
---------------------------------------------- */
#home-fader {float: left;}
#servicelist {float: right; width: 213px;}
	#servicelist ul {list-style: none; margin: 0;}
	#servicelist li {padding: 8px 0 0px 25px; background: url("images/icons/tick-trans.png") 0 12px no-repeat;}
	#servicelist li:first-child {padding-top: 0px; background-position: 0 5px;}
	
.logothumb { margin: 5px 0px 5px 0px ; border:1px solid #ccc}	
.gallerythumb { margin: 10px; border:1px solid #ccc}	

#col1 { float:left; width:375px}
#col2 { float:right; width:375px}